@charset "utf-8";

body{
	margin:0px;
	padding:0px;
	background-color:#FFF;
}

head
{
    font-weight:bold;
}

.header_pic1{
background-color:#b8c139;
height:9px;
}

.header_pic2{
background-color:#eeaa12;
height:9px;
}

.header_pic3{
background-color:#cf3137;
height:9px;
}

.header_pic4{
background-color:#618eb6;
height:9px;
}

.header_pic5{
background-color:#b59c62;
height:9px;
}

.back_gradiant {
background:url(images/bg-osp1.gif);
background-repeat:repeat-x;
background-color:#46433c;
}

.backimage-left{
background:url(images/side-pic-1.jpg);
background-repeat:no-repeat;
}

.backimage-right{
background:url(images/side-pic-2.jpg);
background-repeat:no-repeat;
}

.blue-left{
background:url(images/header-left.jpg);
background-repeat:no-repeat;
}

.blue-right{
background:url(images/header-right.jpg);
background-repeat:no-repeat;
}

.blue-mid{
background:url(images/header-mid.jpg);
background-repeat:repeat-x;
}

.red-left{
background:url(images/red-left.jpg);
background-repeat:no-repeat;
}

.red-mid{
background:url(images/red-mid.gif);
background-repeat:repeat-x;
}

.red-right{
background:url(images/red-right.jpg);
background-repeat:no-repeat;
}

.bar-left{
background:url(images/left-shadow.jpg);
background-repeat:repeat-y;
}

.bar-right{
background:url(images/right-shadow.jpg);
background-repeat:repeat-y;
}

.btn1-back{
background:url(images/btn1.jpg);
background-repeat:no-repeat;
}

.button-bar-text{
font-family:Tahoma;
font-size:11px;
vertical-align:middle;
color:#b56359;
text-decoration:none;
}

.button-text{
font-family:Tahoma;
font-size:11px;
vertical-align:middle;
color:#FFFFFF;
text-decoration:none;
}

a.button-text{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}

a.button-text:visited{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}

a.button-text:hover{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
text-decoration:underline;
}

a.button-text:active{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}

.empower-txt{
font-family:Tahoma;
font-size:10px;
vertical-align:middle;
color:#676666;
text-decoration:none;
padding-right:8px;
}

.sponsor-txt{
font-family:Times New Roman;
font-size:18px;
vertical-align:middle;
color:#ee6a12;
text-decoration:none;
}

.an-txt{
font-family:Times New Roman;
font-size:11px;
vertical-align:middle;
color:#103b67;
text-decoration:none;
}

.orphan-txt{
font-family:Times New Roman;
font-size:20px;
vertical-align:middle;
color:#f12d3d;
text-decoration:none;
}

.creat-txt{
font-family:Times New Roman;
font-size:11px;
vertical-align:middle;
color:#000001;
text-decoration:none;
}

.bk-repeat{
background:url(images/btm-top.jpg);
background-repeat:repeat-x;
}

.bk-btm-repeat{
background:url(images/blue-btm-mid1.jpg);
background-repeat:repeat-x;
}

.box-lft-bar{
background:url(images/box-btm-left2.jpg);
background-repeat:repeat-y;
}

.box-rght-bar{
background:url(images/box-top-right2.jpg);
background-repeat:repeat-y;
}

.box-up-bar{
background:url(images/box-top-mid.jpg);
background-repeat:repeat-x;
}

.box-down-bar{
background:url(images/box-btm-mid.jpg);
background-repeat:repeat-x;
vertical-align:bottom;
}

.mid-tab{
background:url(images/grey-mid22.jpg);
background-repeat:repeat-x;
}

.lower-mid-tab{
background:url(images/corner-grey-mid.jpg);
background-repeat:repeat-x;
}

.lft-mid-tab{
background:url(images/bar-grey-left22.jpg);background-repeat:repeat-y;
}

.rght-mid-tab{
background:url(images/bar-grey-right22.jpg);background-repeat:repeat-y;
}


.orphan-tab{
background:url(images/blue-backmd.jpg);
background-repeat:repeat-x;
}

.new-ltr-txt{
font-family:Tahoma;
font-size:11px;
color:#023767;
text-decoration:none;
}

a.new-ltr-txt:hover{
font-family:Tahoma;
font-size:11px;
color:#023767;
text-decoration:underline;
}

a.new-ltr-txt:active{
font-family:Tahoma;
font-size:11px;
color:#023767;
text-decoration:none;
}

a.new-ltr-txt:visited{
font-family:Tahoma;
font-size:11px;
color:#023767;
text-decoration:none;
}


.sponsorhd-text{
font-family:Tahoma;
font-size:14px;
color:#FFFFFF;
padding-left:8px;
}

.sponsorhd2-text{
font-family: Tahoma;
font-size:14px;
color:#747678;
padding-left:8px;
}

.below-bar{
background:url(images/blue-btm-mid-below.jpg);
background-repeat:repeat-x;
}

.sponsor-smtext{
font:"Verdana", Arial, Helvetica, sans-serif;
font-size:20px;
color:#eeaa12;
padding-right:8px;
}

.o-text{
font:"Times New Roman";
font-size:28px;
color:#eeaa12;
}

.o-smtext{
font:"Times New Roman";
font-size:26px;
color:#4b9cec;
}

.rphan-text{
font:"Times New Roman";
font-size:28px;
color:#00CCFF;

}

.rphan-smtext{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#666666;
}


.sponsor-tohoma-text{
font-family:Tahoma;
font-size:14px;
font-weight:bold;
color:#eeaa12;
padding-left:8px
}

.ponsor-tohoma-text{
font-family:Tahoma;
font-size:12px;
font-weight:bold;
color:#eeaa12;
}

.o-tohoma-text{
font-family:Tahoma;
font-size:12px;
font-weight:bold;
color:#4b9cec;
}

.rphan-tohoma-text{
font-family:Tahoma;
font-size:12px;
font-weight:bold;
color:#b8c139;
}

.country-name{
font-family:Tahoma;
font-size:12px;
color:#FFFFFF;
padding-left:5px;
vertical-align:middle;
}

.c-text{
font:"Times New Roman";
font-size:28px;
color:#eeaa12;
}

.c-smtext{
font:"Times New Roman";
font-size:26px;
color:#4b9cec;
}

.creat-text{
font:"Times New Roman";
font-size:20px;
color:#FFFFFF;
}

.f-text{
font:"Times New Roman";
font-size:28px;
color:#FFFFFF;
}

.future-text{
font:"Times New Roman";
font-size:24px;
color:#eeaa12;
}

.click-text{
font-family:Tahoma;
font-size:11px;
color:#CF3137;
vertical-align:middle;
text-decoration:none
}

a.click-text{
font-family:Tahoma;
font-size:11px;
color:#CF3137;
vertical-align:middle;
text-decoration:none
}

a.click-text:active{
font-family:Tahoma;
font-size:11px;
color:#CF3137;
vertical-align:middle;
text-decoration:none
}

a.click-text:visited{
font-family:Tahoma;
font-size:11px;
color:#CF3137;
vertical-align:middle;
text-decoration:none
}

a.click-text:hover{
font-family:Tahoma;
font-size:11px;
color:#CF3137;
vertical-align:middle;
text-decoration:underline;
}

.orphan-info-text{
font-family:Verdana;
color:#333333;
color:#504d4d;
font-size:12px;
text-decoration:none;
text-align:left;
vertical-align:middle;
}

.orphan-info-text-main{
font-family:Verdana;
color:#000000;
font-size:12px;
text-decoration:none;
text-align:right;
vertical-align:middle;
}

.bar-text{
font-family:Tahoma;
font-size:11px;
color:#FF9900;
vertical-align:middle;
font-weight:normal;
text-decoration:none
}

.signin-text{
font-family:Tahoma;
font-size:11px;
color:#cf3137;
vertical-align:middle;
text-decoration:none
}

a.signin-text{
font-family:Tahoma;
font-size:11px;
color:#cf3137;
vertical-align:middle;
text-decoration:none
}

a.signin-text:active{
font-family:Tahoma;
font-size:11px;
color:#cf3137;
vertical-align:middle;
text-decoration:none
}

a.signin-text:visited{
font-family:Tahoma;
font-size:11px;
color:#cf3137;
vertical-align:middle;
text-decoration:none
}

a.signin-text:hover{
font-family:Tahoma;
font-size:11px;
color:#cf3137;
vertical-align:middle;
text-decoration:underline;
}

.above-text{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
vertical-align:middle;
text-decoration:none
}

a.above-text{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
vertical-align:middle;
font-weight:normal;
text-decoration:none
}

a.above-text:active{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
vertical-align:middle;
font-weight:normal;
text-decoration:none
}

a.above-text:visited{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
vertical-align:middle;
font-weight:normal;
text-decoration:none
}

a.above-text:hover{
font-family:Tahoma;
font-size:11px;
color:#FFFFFF;
vertical-align:middle;
text-decoration:underline;
font-weight:normal;
}

.table-spacing{
height:27px;
padding-left:5px;
padding-right:5px;
}

.td-space-left{

background-color:#093B6E;
}
.td-space-right{
padding-right:8px;
background-color:#333333;
}

.table-line{
background-image:url(images/table-line.gif);
background-repeat:repeat-y;
}

.blue-tbleft{
background-image:url(images/blue-tb-left.gif);
background-repeat:no-repeat;
width:10px;
}

.blue-tbmid{
background-image:url(images/blue-tb-mid.gif);
background-repeat:repeat-x;
}

.blue-tbright{
background-image:url(images/blue-tb-right.gif);
background-repeat:no-repeat;
width:83px;
align:right;
}

.table-rline{
background-image:url(images/table-line.gif);
background-repeat:repeat-y;
align:right;
}

.table-header{
background-image:url(images/tab-header.gif);
background-repeat:repeat-x;
}

.table-hline{
background-image:url(images/table-line.gif);
background-repeat:repeat-x;
}

.orphan-text{
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-decoration: none;
    font-weight: normal;
    text-align: left;
    color: #656565;
    padding-bottom: 8px;
    padding-right: 8px;
    padding-top: 8px;
}

.copyright-text{
font:Tahoma;
font-family:Tahoma;
font-size:12px;
text-decoration:none;
text-align:center;
color:#999999;
padding-bottom:8px;
padding-right:8px;
padding-top:8px;
}

.orphan-2box-text{
font:Tahoma;
font-family:Tahoma;
font-size:12px;
text-decoration:none;
text-align:justify;
color:#656565;
padding-bottom:8px;
padding-right:8px;
padding-left:8px;
padding-top:8px;
}

.footer-txt{
background-image:url(images/footer.gif);
background-repeat:repeat-x;
vertical-align:middle;
}

/*sign-in form*/

.box-left-bg{
background-image:url(images/login_logo.gif);
background-repeat:no-repeat;
vertical-align:bottom;
width:245px;
height:65px;
}

.box-left-bg2{
background-image:url(images/Login_lbg.gif);
background-repeat:repeat-y;
height:95px;
}

.box-rght-bg{
background-image:url(images/Login_rbg.gif);
background-repeat:repeat-y;
height:95px;
}

.footer-img-box{
background-image:url(images/Login_bl.gif);
background-repeat:no-repeat;
width:245px;
height:92px;
}

.footer-img-box2{
background-image:url(images/Login_bbg.gif);
background-repeat:repeat-x;
width:167px;
height:92px;
}

.header-image-box{
background-image:url(images/Login_tbg.gif);
background-repeat:repeat-x;
width:167px;
height:65px;
}

.foter1-txt{
font-family:Tahoma;
font-size:14px;
color:#FFFFFF;
text-decoration:none;
padding-left:20px;
}

.foter2-txt{
font-family:Tahoma;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
padding-left:20px;
}

.tab-bk{
background:url(images/blue-mid4.jpg);
background-repeat:repeat-x;
}

.autho-user-text{
font-family:Tahoma;
font-size:11px;
color:#598e24;
text-decoration:none;
padding-right:6px;
}

.login-user-text{
font-family:Tahoma;
font-size:12px;
color:#333333;
text-decoration:underline;
padding-right:6px;
}

a.login-user-text{
font-family:Tahoma;
font-size:12px;
color:#333333;
text-decoration:underline;
padding-right:6px;
}

a.login-user-text:active{
font-family:Tahoma;
font-size:12px;
color:#333333;
text-decoration:underline;
padding-right:6px;
}

a.login-user-text:hover{
font-family:Tahoma;
font-size:12px;
color:#dc2200;
text-decoration:underline;
padding-right:6px;
}

a.login-user-text:visited{
font-family:Tahoma;
font-size:12px;
color:#333333;
text-decoration:underline;
padding-right:6px;
}

.orphan-link{
font-family:Tahoma;
font-size:11px;
color:#333333;
text-decoration:underline;
padding-right:6px;
}

a.orphan-link{
font-family:Tahoma;
font-size:11px;
color:#333333;
text-decoration:underline;
padding-right:6px;
}

a.orphan-link{
font-family:Tahoma;
font-size:11px;
color:#333333;
text-decoration:underline;
padding-right:6px;
}

a.orphan-link{
font-family:Tahoma;
font-size:11px;
color:#dc2200;
text-decoration:underline;
padding-right:6px;
}

a.orphan-link{
font-family:Tahoma;
font-size:11px;
color:#333333;
text-decoration:underline;
padding-right:6px;
}


.remember-me-text{
font-family:Tahoma;
font-size:11px;
color:#626262;
text-decoration:none;
padding-right:4px;
}

.continue{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0066ff;
text-decoration:underline;
padding-right:4px;
}

a.continue{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0066ff;
text-decoration:underline;
padding-right:4px;
}

a.continue:active{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0066ff;
text-decoration:underline;
padding-right:4px;
}

a.continue:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#dc2200;
text-decoration:underline;
padding-right:4px;
}

a.continue:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0066ff;
text-decoration:underline;
padding-right:4px;
}


.continue-info{
font-family:Verdana;
font-size:11px;
color:#cc0000;
text-decoration:underline;
padding-right:4px;
}

a.continue-info{
font-family:Verdana;
font-size:11px;
color:#cc0000;
text-decoration:underline;
padding-right:4px;
}

a.continue-info:active{
font-family:Verdana;
font-size:11px;
color:#cc0000;
text-decoration:underline;
padding-right:4px;
}

a.continue-info:hover{
font-family:Verdana;
font-size:11px;
color:#cc0000;
text-decoration:underline;
padding-right:4px;
}

a.continue-info:visited{
font-family:Verdana;
font-size:11px;
color:#cc0000;
text-decoration:underline;
padding-right:4px;
}

.red-login-text{
    font-family: Tahoma;
    font-size: 11px;
    color: #4b9cec;
    text-decoration: none;
    padding-right: 9px;
}

/*osp-form*/

.heading-text{
font-family:Tahoma;
font-size:14px;
text-decoration:none;
text-align:left;
color:#333333;
padding-left:8px;
}

.sub-heading-text{
font-family:Tahoma;
font-size:12px;
text-decoration:none;
text-align:left;
color:#333333;
padding-left:8px;
}

.osp-text{
font:Tahoma;
font-family:Tahoma;
font-size:12px;
text-decoration:none;
text-align:justify;
color:#656565;
padding-bottom:8px;
padding-right:8px;
padding-top:8px;
padding-left:8px;
}

.sponsor-heading-text{
font:Tahoma;
font-family:Tahoma;
font-size:14px;
text-decoration:none;
text-align:justify;
color:#FFFFFF;
padding-left:8px;
}

.donation-text{
font:Tahoma;
font-family:Tahoma;
font-size:14px;
text-decoration:none;
text-align:justify;
color:#333333;
padding-left:8px;
}

.orphaninfo-grey-text{
font:Tahoma;
font-family:Tahoma;
color:Gray;
font-size:12px;
text-decoration:none;
padding-right:8px;
padding-left:8px;
}

.orphaninfo-text{
font:Tahoma;
font-family:Tahoma;
color:#000000;
font-size:12px;
text-decoration:none;
padding-right:8px;
padding-left:8px;
}

.orphaninfol-text{
font:Tahoma;
font-family:Tahoma;
color:#333333;
font-size:12px;
text-decoration:none;
padding-right:8px;
}

.orphantab-text{
font:Tahoma;
font-family:Tahoma;
color:#FFFFFF;
font-size:12px;
text-decoration:none;
padding-left:8px;
}

.orphana-text{
font:Tahoma;
font-family:Tahoma;
color:#FFFFFF;
font-size:12px;
text-decoration:none;

}

.donationinfo-text{
font:Tahoma;
font-family:Tahoma;
color:#d03136;
font-size:12px;
text-decoration:none;
padding-right:8px;
padding-left:8px;
}

.donationdelet-text{
font:Tahoma;
font-family:Tahoma;
color:#666666;
font-size:12px;
text-decoration:none;
padding-right:8px;
padding-left:8px;
}

.bottom-links {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
}

a.bottom-links {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
}

.bottom-links:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
}

.bottom-links:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:underline;
}

.bottom-links:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
}

.event-text{
font:Tahoma;
font-family:Tahoma;
color:#0157a4;
font-size:11px;
text-decoration:underline;
font-weight:normal;
padding-top:3px;
padding-left:2px;
}

a.event-text{
font:Tahoma;
font-family:Tahoma;
color:#0157a4;
font-size:11px;
text-decoration:underline;
font-weight:normal;
padding-top:3px;
padding-left:2px;
}

.event-text:active{
font:Tahoma;
font-family:Tahoma;
color:#0157a4;
font-size:11px;
text-decoration:underline;
font-weight:normal;
padding-top:3px;
padding-left:2px;
}

.event-text:visited{
font:Tahoma;
font-family:Tahoma;
color:#0157a4;
font-size:11px;
text-decoration:underline;
font-weight:normal;
padding-top:3px;
padding-left:2px;
}

.event-text:hover{
font:Tahoma;
font-family:Tahoma;
color:#cc0000;
font-size:11px;
text-decoration:underline;
font-weight:normal;
padding-top:3px;
padding-left:2px;
}

.event-sub-text{
font:Tahoma;
font-family:Tahoma;
color:#333333;
font-size:11px;
text-decoration:none;
font-weight:normal;
}

/*page-our-work*/

.tab-ourwork-hl{
background-image:url(images/2grey-umvl.jpg);
background-repeat:repeat-x;
height:6px;
}

.tab-ourwork-cr{
background-image:url(images/2grey-urvl.jpg);
background-repeat:no-repeat;
height:6px;
}

.tab-ourwork-cl{
background-image:url(images/2grey-ulvl.jpg);
background-repeat:no-repeat;
height:6px;
}


.tab-ourwork-mr{
background-image:url(images/2grey-rvl.jpg);
background-repeat:repeat-y;
}

.tab-ourwork-ml{
background-image:url(images/2grey-lvl.jpg);
background-repeat:repeat-y;
}




.tab-ourwork-bhl{
background-image:url(images/2grey-bmvl.jpg);
background-repeat:repeat-x;
height:6px;
}

.tab-ourwork-bcr{
background-image:url(images/2grey-brvl.jpg);
background-repeat:no-repeat;
height:6px;
}

.tab-ourwork-bcl{
background-image:url(images/2grey-blvl.jpg);
background-repeat:repeat-x;
height:6px;
}


/*----------*/

.tab2-ourwork-mr{
background-image:url(images/grey-rvl.jpg);
background-repeat:repeat-y;
}

.tab2-ourwork-ml{
background-image:url(images/grey-lvl.jpg);
background-repeat:repeat-y;
}

.tab2-ourwork-bhl{
background-image:url(images/grey-bmvl.jpg);
background-repeat:repeat-x;
height:6px;
}

.tab2-ourwork-bcr{
background-image:url(images/grey-brvl.jpg);
background-repeat:repeat-x;
height:6px;
}

.tab2-ourwork-bcl{
background-image:url(images/grey-blvl.jpg);
background-repeat:repeat-x;
height:6px;
} 

/*----------*/

.workng-countries-name{
font-family:Tahoma;
font-size:12px;
text-decoration:none;
font-weight:100;
font-style:normal;
text-align:left;
color:#696767;
padding-left:4px;
}

.our-work-name{
font-family:Tahoma;
font-size:12px;
text-decoration:none;
font-weight:100;
font-style:normal;
text-align:left;
color:#333333;
padding-left:4px;
}

.font-what-we-are{
font-family:Tahoma;
font-size:12px;
text-decoration:none;
font-weight:bold;
text-align:left;
color:#818384;
padding-left:4px;
vertical-align:middle;
}

.exp-what-we-are{
font-family:Tahoma;
font-size:11px;
text-decoration:none;
font-style:normal;
font-weight:100;
color:#5e5e5f;
padding-left:4px;
vertical-align:middle;
text-align:justify;
}

/*-media-page-*/

.side-img-media{
background:url(images/side-bar-media.jpg);
background-repeat:no-repeat;
}

.tab-space{
padding-left:8px;
}

.grey-line{
background:url(images/grey-bar.jpg);
background-repeat:repeat-x;
}

.font-media-hdng{
font-family:Tahoma;
font-size:14px;
text-decoration:none;
font-weight:bold;
text-align:left;
color:#b4b5b5;
vertical-align:middle;
}

.exp-media-hdng{
font-family:Tahoma;
font-size:11px;
text-decoration:none;
font-weight:100;
font-style:normal;
color:#565758;
vertical-align:middle;
text-align:justify;
}


.more{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#565758;
text-decoration:underline;
font-weight:100;
font-style:normal;
padding-right:4px;
}

a.more{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#565758;
text-decoration:underline;
font-weight:100;
font-style:normal;
padding-right:4px;
}

a.more:active{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#565758;
text-decoration:underline;
font-weight:100;
font-style:normal;
padding-right:4px;
}

a.more:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#dc2200;
text-decoration:underline;
font-weight:100;
font-style:normal;
padding-right:4px;
}

a.more:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#565758;
text-decoration:underline;
font-weight:100;
font-style:normal;
padding-right:4px;
}

/*----------*/
.bsc-tab-lft{
background:url(images/pink-tab-left.jpg);
background-repeat:no-repeat;
}

.bsc-tab-rgt{
background:url(images/pink-tab-rght.jpg);
background-repeat:no-repeat;
}

.bsc-tab-mid{
background:url(images/pink-tab-mid.jpg);
background-repeat:repeat-x;
}

.bsc-midtab-lft{
background:url(images/pink-mid-left.jpg);
background-repeat:no-repeat;
}

.bsc-midtab-rght{
background:url(images/pink-mid-rght.jpg);
background-repeat:no-repeat;
}

.bsc-midtab-mid{
background:url(images/pink-mid-mid.jpg);
background-repeat:repeat-x;
}


/*----------*/

/*----------*/
.rep-tab-lft{
background:url(images/green-lft-shning.jpg);
background-repeat:no-repeat;
}

.rep-tab-rgt{
background:url(images/green-rght-shning.jpg);
background-repeat:no-repeat;
}

.rep-tab-mid{
background:url(images/green-mid-shning.jpg);
background-repeat:repeat-x;
}

.rep-midtab-lft{
background:url(images/green-mid-left.jpg);
background-repeat:no-repeat;
}

.rep-midtab-rght{
background:url(images/green-mid-rght.jpg);
background-repeat:no-repeat;
}

.rep-midtab-mid{
background:url(images/green-mid-mid.jpg);
background-repeat:repeat-x;
}

.line-hori{
background:url(images/corner-grey-mid.jpg);
background-repeat:repeat-x;
}


/*----------*/

/*----------*/
.edu-tab-lft{
background:url(images/blue-lft-shning.jpg);
background-repeat:no-repeat;
}

.edu-tab-rgt{
background:url(images/blue-rght-shning.jpg);
background-repeat:no-repeat;
}

.edu-tab-mid{
background:url(images/blue-mid-shning.jpg);
background-repeat:repeat-x;
}

.edu-midtab-lft{
background:url(images/blue-tab-left.jpg);
background-repeat:no-repeat;
}

.edu-midtab-rght{
background:url(images/blue-tab-rght.jpg);
background-repeat:no-repeat;
}

.edu-midtab-mid{
background:url(images/blue-tab-mid.jpg);
background-repeat:repeat-x;
}


/*----------*/

.spons-tab-lft{
background:url(images/tab-lft-shning.jpg);
background-repeat:no-repeat;
}

.spons-tab-rgt{
background:url(images/tab-rght-shning.jpg);
background-repeat:no-repeat;
}

.spons-tab-mid{
background:url(images/tab-mid-shning.jpg);
background-repeat:repeat-x;
}




.spons-midtab-lft{
background:url(images/tab-lft-shade.jpg);
background-repeat:no-repeat;
}

.spons-midtab-rght{
background:url(images/tab-rght-shade.gif);
background-repeat:no-repeat;
}

.spons-midtab-mid{
background:url(images/tab-mid-shade.jpg);
background-repeat:repeat-x;
}





